root = true

[*]

charset = utf-8
end_of_line = lf
indent_size = 4
indent_style = space

insert_final_newline = true
trim_trailing_whitespace = true

[{Makefile,*.mk}]
indent_style = tab

[{*.yml,*.yaml}]
indent_size = 2

[{*.tf,*.tfvars}]
indent_size = 2